@charset "utf-8";
/*****************************************************
	
	全ての要素をリセット
	各ブラウザの表示を統一するための設定です
	
*****************************************************/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {	border-collapse: collapse;border-spacing: 0;}
caption,th,p {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;text-align:left;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
.line {font-size:1px;line-height:1px;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
display:block;
 -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/*--- default */
body {
	color: #000;
	font-size: 100%;
	font-family: "Noto Sans JP","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.03em;
	-webkit-text-size-adjust: 100%;
}

.clear{
	clear:both;}
.w100{
	width:100%;
	height:auto;
}
.w80{
	width:80%;
	height:auto;
}
.w75{
	width:75%;
	height:auto;
}
.w70{
	width:70%;
	height:auto;
}
.w65{
	width:65%;
	height:auto;
}
.w60{
	width:60%;
	height:auto;
}
.w55{
	width:55%;
	height:auto;
}.w50{
	width:50%;
	height:auto;
}
.w45{
	width:45%;
	height:auto;
}.w40{
	width:40%;
	height:auto;
}
.w35{
	width:35%;
	height:auto;
}
.w30{
	width:30%;
	height:auto;
}


.center{
	text-align:center;
}
.left{
	text-align:left;
}
.right{
	text-align:right;
}

.bottom_space-b{
	margin-bottom:70px!important;
}
.bottom_space-ss{
	margin-bottom:10px!important;
}
.top_space{
	margin-top:30px!important;
}

 .drawer-navbar{
	display:none;
	}
/*****************************************************
	
	基本設定、リンクカラーなど
	
*****************************************************/
#wrap{
	width: 100%;
	height: auto;
	margin:0 auto;
	background-image:url(../image/common/bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	
}

a{
	outline:0;
	
}
a:link {
	color:#333;
	text-decoration:none;
}

a:visited{
	color:#333;
	text-decoration:none;
}

a:hover{
	color:#CF3A82;
	text-decoration: none;
}

a:active{
	color:#06e;
	text-decoration:none;
}
.clear:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clear            { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */
a,a img {
    -webkit-transition: 0.5s ease-in-out;
       -moz-transition: 0.5s ease-in-out;
         -o-transition: 0.5s ease-in-out;
            transition: 0.5s ease-in-out;
}
a img:hover  {
    opacity: 0.5;
    filter: alpha(opacity=50);
} 




p{
	word-wrap: break-word;
	
}
.box{
	overflow:hidden;
}

/*****************************************************
	
	ヘッダー

*****************************************************/

#header{
	width:950px;
	margin:0 auto;
}
#header .head-rogo{
	text-align:center;
	padding:30px 0 20px;
	background-image:url(../image/common/ogi-map.png);
	background-repeat:no-repeat;
	background-position:72% 25px;
}
#gnav{
	overflow:hidden;
	margin: 20px auto 60px;
	padding:10px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #F8E1EF;
	background: #fcf7f9;
	background: -moz-linear-gradient(top,  #fcf7f9 0%, #f7e6ee 100%);
	background: -webkit-linear-gradient(top,  #fcf7f9 0%,#f7e6ee 100%);
	background: linear-gradient(to bottom,  #fcf7f9 0%,#f7e6ee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf7f9', endColorstr='#f7e6ee',GradientType=0 );
}
.menu-kaigyo{
	display:block;
}
#gnav ul{
	width:950px;
	margin:0 auto;
}
#gnav li a{
	float:left;
	font-size:85%;
	text-align:center;
	display:block;
	width:135px;
	padding:8px 0;
	line-height:1.6em;
}
#gnav li a:hover{
	background:#fff;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;



}
.gnav-home,.gnav-shisetsu,.gnav-shien,.gnav-iitoko,.gnav-punf{
	width:80px!important;
}
.gnav-punf{
	width:130px!important;
}
.gnav-akiya{
	width:60px!important;
}
.gnav-seido{
	width:160px!important;
}
/*****************************************************

	ページトップ
	
*****************************************************/

.pagetop {
	display: none;
	position: fixed;
	bottom: 70px;
	right: 20px;
	z-index:300;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #111;
	border-radius: 50px;	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	text-align: center;
	color: #fff;
	font-size: 150%;
	text-decoration: none;
	line-height: 50px;
	behavior:url("PIE.htc");
}
.pagetop a:hover {
	background-color:#FADADD;
color: #111;
	
}


.sp_pagetop a {
	background:#FADADD;
	text-align:center;
	display:block;
	font-size:120%;
	position: fixed;
	bottom: 0px;
	width:100%;
	padding:15px;
}

.sp_pagetop a {
	display:none;
}
/*****************************************************
	
	フッター

*****************************************************/

#footer{
	clear:both;
	margin:70px auto 0;
	padding:15px 0 30px;
	background-image:url(../image/common/foot_bg.jpg);
	background-repeat:repeat;
	background-position:center top;
	font-size:80%;
	overflow:hidden;
}
#footer #footer-wrap{
	margin:20px auto;
	width:950px;
}
.foot-info{
	float:left;
	background-image:url(../image/common/ogi-mark.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding:0 0 0 70px;
}
.copyright{
	font-size:90%;
	float:right;
	margin:55px auto 0;
}
.kanko-box{
	overflow:hidden;
	margin:50px 0;
}
.kanko-box li{
	width:46%;
	float:left;
	margin:2%;
	text-align:center;
}
.kanko-box img{
	margin:0 0 20px;
}
.kanko-box .name{
font-weight:bold;
text-align:center;
margin:0 0 10px;
font-size:90%;
}
.kanko-box .name span{
 display:block;	
}
.kanko-box .naiyo{
font-size:95%;
}
/*****************************************************
	
	コンテンツ

*****************************************************/

#contents{
	width:95%;
	max-width: 1100px;
	margin: 40px auto 50px;
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

#left-contents{
	width: 70%;
	position:relative;
}

#left-contents a{
	color:#231815;
}
#left-contents h1{
	font-size:120%;
	border:double 4px #ccc;
	background:#fff;
	margin:0 0 20px;
	padding:5px 20px;
	font-weight:normal;
	text-align:center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

}

#left-contents h2{
	font-size:110%;
	font-weight:500;
	margin: 0px 0 40px;
	clear: both;
	font-family:"Noto Sans JP", serif!important;
}
#left-contents h3{
	font-size:100%;
	border-bottom:dotted 1px #333;
	margin:30px 0 20px;
	padding:10px 0;

}

.menu-area ul{
	overflow:hidden;
}

#right-contents{
	width: 25%;
	margin: 0 0 0 5%;
}
#right-contents .baner-area{
	overflow:hidden;
}
#right-contents .baner-area li{
	border:1px solid #ccc;
	margin:0 0 15px;
}
#right-contents .baner-area li img{
	width:100%;
	height:auto;
}

.button {
	border: 1px solid #ef5b9d  ;
	background: #f788ba;
background: -moz-linear-gradient(top,  #f788ba 0%, #ef5b9d 100%);
background: -webkit-linear-gradient(top,  #f788ba 0%,#ef5b9d 100%);
background: linear-gradient(to bottom,  #f788ba 0%,#ef5b9d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f788ba', endColorstr='#ef5b9d',GradientType=0 );



	border-radius: 4px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
	width:60%;
	margin:30px auto 50px;
	font-size:105%;
}
.button a{
	color: #fff!important;
	text-align:center;
	text-decoration:none!important;
	display:block;padding:15px 20px;
}
.button:hover {
	border: 1px solid #ef5b9d
	background: #f268a4;
background: -moz-linear-gradient(top,  #f268a4 0%, #e24d89 100%);
background: -webkit-linear-gradient(top,  #f268a4 0%,#e24d89 100%);
background: linear-gradient(to bottom,  #f268a4 0%,#e24d89 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f268a4', endColorstr='#e24d89',GradientType=0 );


}
.button:active {
	background: #f268a4;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
}
.line{
	border-top: 1px solid #ccc;
	margin:0 auto 40px;
}
.bankbox{
	float:left;
	width:28%;
	margin:2.5%;
	overflow:hidden;
	text-align:center;
	min-height: 250px;
	position:relative;
}
.bankbox img{
	width:auto;
	height:150px!important;
	margin:0 auto 10px;
	text-align:center;
}
.bankbox .sumi{
	position:absolute;
	width:100%;
	height:136px;
	background-image:url(../image/common/sumi.png);
	background-repeat:no-repeat;
	background-position:center 20px;
}
.bankbox .kousyou{
	position:absolute;
	width:100%;
	height:150px;
	background: rgba(0,0,0,0.5);
	color:#fff;

}
.bankbox .kousyou a{
	font-size:120%;
	display:block;
	height:150px;
	text-align:center;
	line-height:150px;
width:100%;
}

.bankbox .kousyou a{
	color:#fff!important;
	text-decoration:none!important;
}

 .kousyou-page{
	position:relative;
	margin:-3%;
	text-align:center;
	font-size:220%;

}
 .kousyou-page a{
	position:absolute;
	display:block;
	width:100%;
	height:500px;
	background: rgba(0,0,0,0.5);
	color:#fff;
		padding:20% 0 0 0;
}


.iitoko-map{
	position:relative;
	margin:80px 0 60px;
	overflow:hidden;
}
.iitoko-map .route{
	position:absolute;
	width:65%;
	z-index:10;
}
.iitoko-map .route img{
	width:100%;
}
.iitoko-map .japan{
	position:relative;
	text-align:right;
}
.iitoko-map .japan img{
	width:67%;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin:50px 0;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.menu-area .kaigyo-manga {
	display:block;

}
#left-contents .menu-area li:nth-child(3),#left-contents .menu-area li:nth-child(5){
	clear:both;
}
#left-contents .menu-area li a{
	text-decoration:none;
	color:#111;
}
#left-contents .menu-area li a:hover{
	text-decoration:none;
	color:#06e;
}
/*****************************************************
	
	タブレットコンテンツ

*****************************************************/

@media screen and (max-width:980px) and (min-width:481px)	{

#header{
	width:100%;
	margin:0 auto;
}
#header .head-rogo{
	background-image:none;
	
}

#contents{
	width:97%;
}

#right-contents .baner-area li{
	margin:0 0 10px;
}
#footer #footer-wrap{
	width:95%;
}
.foot-info{
	float:none;
		font-size:95%;

	}
.copyright{
	font-size:90%;
	float:none;
	margin:25px auto -20px;
	text-align:center;
}
.drawer-navbar{
	display:block;
	}
#gnav{
	display:none;
	}

	.button {
		font-weight:bold;

	width:85%;
	margin:30px auto 70px;
}
.button a{
	
	padding:10px 25px;
}
.bankbox{
	float:left;
	width:45%;
	margin:2.5%;
	overflow:hidden;
	text-align:center;
}
.bankbox img{
	width:auto;
	height:120px;
	margin:0 auto 10px;
	text-align:center;
}
.pagetop {
	bottom: 15px;
	right: 15px;	
}
.iitoko-map{
	position:relative;
	margin:80px 0 60px;
	overflow:hidden;
}
.iitoko-map .route{
	position:relative;
	width:100%;
	z-index:10;
	text-align:center;
}
.iitoko-map .route img{
	width:90%;
}
.iitoko-map .japan{
	position:relative;
	text-align:center;
	margin:40px 0 0;
}
.iitoko-map .japan img{
	width:80%;
}
.kanko-box{
	overflow:hidden;
	margin:30px 0 80px;
}
.kanko-box li{
	width:100%;
	float:none;
	margin:2%;
	text-align:left;
	overflow:hidden;
	border-bottom:1px dashed #aaa;
	padding:15px 0;
}
.kanko-box img{
	width: 130px;
	margin:0 20px 20px 0;
	float:left;
}
.kanko-box .name{
font-weight:bold;
text-align:left;
margin:0 0 10px;
font-size:90%;
}
.kanko-box .name span{
 display:inline;	
}
.kanko-box .naiyo{
font-size:95%;
}



}

/*****************************************************
	
	スマホコンテンツ

*****************************************************/

@media screen and (max-width:480px)	{
.pagetop a{
	display:none;
}
	.sp_pagetop a {
	background:#FADADD;
	text-align:center;
	display:block;
	font-size:120%;
	position: fixed;
	bottom: 0px;
	width:100%;
	padding:10px 0;
	border-top:1px solid #fff;
}
#footer{
	margin:70px auto 50px;
	
}

#header{
	width:100%;
	margin:0 auto;
}
#header .head-rogo{
	background-image:none;
padding:30px 0 5px;
}
#header .head-rogo-page{
	background-image:none;
padding:30px 0 5px;
width:90%;
margin:0 auto;
text-align:centeer;
}

#header .head-rogo img{
	width: 180px;
	height:auto;
}

#contents{
	width: 97%;
}



#left-contents .menu-area li{
	width:48.5%;
	height:auto;
}

#left-contents .menu-area li img{
	width:100%;
	height:auto;
}
.menu-area li p {
	font-size:85%;
	line-height:1.45em;

}
.menu-area .kaigyo {
	display:block;

}


#right-contents .baner-area li{
	margin:0 auto 10px;
	width:70%;
}



#footer #footer-wrap{
	width:95%;
		font-size:90%;

}
.foot-info{
	float:none;
	background-image:url(../image/common/ogi-mark.png);
	background-repeat:no-repeat;
	background-position:center top;
	padding:70px 15px 0;
	}
.copyright{
	font-size:90%;
	float:none;
	margin:25px auto -20px;
	text-align:center;
}
.drawer-navbar{
	display:block;
	}
#gnav{
	display:none;
	}
}


/*** レスポンシブテーブルデザイン ***/
.shokai{
  width:100%;
  border: 1px solid #d6ceb4;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  font-size:90%;
}
.shokai img{
  margin:2%;
 
}
 
.shokai th{
  padding: 1.5%;
  border-top: solid 1px #d6ceb4;
  width: 30%;
  overflow: hidden;
  color: #13131e;
  font-style: normal;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: top;
  background-color: #eeece4;
}
 
.shokai td{
padding: 1.5%;
text-align: left;
vertical-align: top;
color: #595960;
background-color: #ffffff;
border-top: dotted 1px #d6ceb4;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}
 .shokai td img{
width:80%;
height:auto;
}
@media screen and (max-width:480px)	{
	.shokai{
  width:98%;
  border:none;
  margin:0 auto;
 
}

.shokai th{
	padding: 1% 2%;
  width:96%;
  display:block;
  margin: 0 auto;
  border:none;
}
.shokai td{
  display: list-item;
  width: 96%;
  border-top: none !important;
}
	.button {
		font-weight:bold;

	width:95%;
	margin:30px auto 70px;
}
.button a{
	
	padding:10px 25px;
}
.bankbox{
	float:left;
	width:44%;
	margin:3%;
	overflow:hidden;
	text-align:center;
}
.bankbox img{
	width:auto;
	height:110px;
	margin:0 auto 10px;
	text-align:center;

}
.iitoko-map{
	position:relative;
	margin:80px 0 60px;
	overflow:hidden;
}
.iitoko-map .route{
	position:relative;
	width:100%;
	z-index:10;
	text-align:center;
}
.iitoko-map .route img{
	width:93%;
}
.iitoko-map .japan{
	position:relative;
	text-align:center;
	margin:40px 0 0;
}
.iitoko-map .japan img{
	width:90%;
}
.kanko-box{
	overflow:hidden;
	margin:30px 0 80px;
}
.kanko-box li{
	width:100%;
	float:none;
	margin:2%;
	text-align:center;
	overflow:hidden;
	border-bottom:1px dashed #aaa;
	padding:15px 0 20px;
}
.kanko-box img{
	width:200px;
	margin:0 20px 20px 0;
	float:none;
}
.kanko-box .name{
font-weight:bold;
text-align:center;
margin:0 0 10px;
font-size:95%;
}
.kanko-box .name span{
 display:inline;	
}
.kanko-box .naiyo{
font-size:95%;
}
.bankbox .sumi{
	background-position:center 25px;
	background-size:100px 100px;
}
}/* end */



/* 追加 */




#left-contents .akiya h2{
	font-size:150%;
	border-left:none;
	margin:0 0 20px;
	padding:30px 0 -0px;
	line-height:1.4em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.house-ph img{
	width:100%!important;
	height:auto!important;
}

.ogiakiya-box{
	font-size: 0.7em;
	position:relative;
	float:left;
	width:30%;
	margin:1.6% 1.6% 3.5%;
	overflow:hidden;
	position:relative;
}

.ogiakiya-box:nth-child(3n+1) {
	clear:both;
}

.ogiakiya-box .syousai-bt{
	text-align:center;
}
.ogiakiya-box .syousai-bt img{
	width:100%;
	max-width:150px;
	max-height:49px;
	margin:10px auto;
}
 .akiyamark img{
	width:100%;
	max-width:80px;
	position:absolute;
	top:-3px;
	left:-3px;
}

.balloon{
	margin-top:10px;
	min-height:160px;
	position: relative;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow:2px 2px 5px -1px #ccc;
	-moz-box-shadow:2px 2px 5px -1px #ccc;
	-webkit-box-shadow:2px 2px 5px -1px #ccc;
	}
.balloon::before{
  content: "";
	position: absolute;
	top: -23px;
	left: 50%;
 	margin-left: -16px;
	border: 15px solid transparent;
	border-bottom: 20px solid #fff;
 	z-index: 2;
}
.balloon::after{
 content: "";
	position: absolute;
	top: -25px;
	left: 50%;
 	margin-left: -16px;
	border: 15px solid #fff;
	border-bottom:20px solid #ccc;
 	z-index: -1;
}





.akiya{
	margin:0 0 30px;
}

.akiya-int{
	/* margin:-30px 0 0!important; */
	overflow: hidden;
}

.akiya table{
	border-top:1px #ccc dotted;
	width:100%;
}
.akiya tr{
	border-bottom:1px #ccc dotted ;

}
.akiya tr:nth-child(even){
	background:#fdf9fb;
}

.akiya th{
	text-align:center;
	width:30%;
	line-height:1.7em;
	padding:1%;
}
.akiya td{
	
	line-height:1.7em;
	padding:1%;
}
.akiya td img{
	padding:4%;
	width:85%!important;
	height:auto!important;
}

@media screen and (max-width:768px)	{
.akiya th{
	text-align:center;
	width:40%;
	font-size:90%;}
	.akiya td{
	font-size:90%;}

}



.akiyamark-bt{
	position:relative;
	left:-6px;
	top:5px;
	margin:0 0 15px;
}

.akiya-toi{
	background: #fdfaf1;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:3px double #ccc;
	box-shadow: 0px 5px 4px -4px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 5px 4px -4px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 5px 4px -4px rgba(0,0,0,0.4);
	overflow:hidden;
	padding: 15px;
	margin:0 auto 40px;
}
.akiya-toi .bukken{
	display:block;
	border-bottom:1px dotted #555;
	font-weight:bold;
	font-size: 90%;
	padding:0 0 10px;
	margin:0 0 18px;
}
.akiya-toi .akiya-phone{
	float:right;
	margin:10px 0 12px 0;
}
.akiya-toi .akiya-phone span{
	font-size:135%;
	font-weight:bold;
	margin:0 0 0 5px;
}
.akiya-toi .email{
	border-top:1px dotted #555;
	padding:12px 0 0;
	clear:both;
	font-size:90%;
}


.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin:50px 0;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#google_map_api{
margin:0 0 80px;}

@media screen and (max-width:768px)	{
#google_map_api{
	overflow-x:scroll;
	margin:0 0 80px;}
}



.cosodatebox,.akiyabox,
.ijyubox{
	margin: 0 0 3rem;
}
.ijyuteijyu{
	width: 90%;
	background:#fce9f2;
	margin-left:10%;
	position:relative;
}
.akiyabank{
	width: 90%;
	background:#edf6ec;
	margin-right:10%;
	position:relative;
}
.cosodate{
	width: 90%;
	background: #faeee4;
	margin-left:10%;
	position:relative;
}

.teijyu-area .catbox{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	width:100%;
}

.teijyu-area .catbox .lbox{
	width: 40%;
}
.teijyu-area .catbox .rbox{
	width: 60%;
	padding: 2rem 1.5rem;
	box-sizing:border-box;
}

.akiyabank .catbox .lbox{
	width: 40%;
	order: 2;
}
.akiyabank .catbox .rbox{
	width: 60%;
	order: 1;
}
.ijyuteijyu:before{
	content:"";
	background:url(../image/front/ijyuteijyu.jpg)no-repeat center;
	background-size: cover;
	width:50%;height:90%;
	position:absolute;
	top:-20px;left: -11%;
}

.akiyabank:before{
	content:"";
	background:url(../image/front/akiya.jpg)no-repeat center;
	background-size:cover;
	width:50%;height:90%;
	position:absolute;
	top:-20px;right: -11%;
}
.cosodate:before{
	content:"";
	background:url(../image/front/cosodate.jpg)no-repeat center;
	background-size:cover;
	width:50%;height:90%;
	position:absolute;
	top:-20px;left: -11%;
}
.teijyu-area .catbox ul li{
	border-bottom:1px dashed #231815;
	text-indent: -1.5rem;
	padding-left:1.5rem;
	letter-spacing: -0.001em;
}
.teijyu-area .catbox ul li a{
	display:block;
	font-size:0.95em;
	padding: 0.8rem 0.5rem;
}
.ijyuteijyu .catbox ul li a:before{
	content:"";
	background:url(../image/front/circle-pink.svg)no-repeat center;
	background-size:100%;
	padding: 5px 8px;
	margin: 0 0.5rem 0 0;
}
.akiyabank .catbox ul li a:before{
	content:"";
	background:url(../image/front/circle-green.svg)no-repeat center;
	background-size:100%;
	padding: 5px 8px;
	margin: 0  0.5rem 0 0;
}
.cosodate .catbox ul li a:before{
	content:"";
	background:url(../image/front/circle-orange.svg)no-repeat center;
	background-size:100%;
	padding: 5px 8px;
	margin: 0  0rem 0 0;
}

.teijyu-area .catbox .bt {
	width:100%;
	max-width:180px;
	margin:2rem auto 0;
}

.teijyu-area .catbox .bt a{
	display:block;
	background:#fff;
	border-radius:25vh;
	padding:0.5rem 1rem;
	text-align:center;
	font-size:0.8em;
	font-weight:600;
}
.teijyu-area .catbox .bt a:hover{
	background:#ffffff87;
}
ul.right-topct{
	margin: 4rem auto 3rem;
}
ul.right-topct li:first-child  {
	margin:0 0 1rem
}

ul.right-topct li a{
	display:block;
	text-align:center;
	color:#fff;
	padding:2rem 1rem;
	box-sizing:border-box;
}
ul.right-topct li:first-child a{
	background:#ed9282;
}


ul.right-topct li:first-child a:before{
	content:"";
	display:block;
	background:url(../image/front/movie.svg)no-repeat center;
	background-size: contain;
	padding:25px 0;
	margin:0 0 1rem;
}
ul.right-topct li:last-child a{
	width:100%;
	height:100%;
	display:block;
	padding:0;
}
ul.right-topct li:last-child a img{
	width:100%;
}

/*****************************************************
	
	タブレットコンテンツ

*****************************************************/

@media screen and (max-width: 800px){
#left-contents h2{
	margin: 0px 0 20px;
}
.cosodate:before,.akiyabank:before,.ijyuteijyu:before{
	content:"";
	display:block;
	width:100%;
	height: 20vh;
	position:relative;
	top:0;
	left: 0;
	right:0;
}
.cosodate,.ijyuteijyu{
	width: 100%;
	margin-left:0;
	position:relative;
}
.akiyabank{
	width: 100%;
	margin-right:0;
}
	
.teijyu-area .catbox .lbox{
	width: 0%;
}
.teijyu-area .catbox .rbox{
	width:100%;
	padding: 2rem 1.5rem 3rem;
	box-sizing:border-box;
}
.ijyuteijyu:before{
	content:"";
	background:url(../image/front/ijyuteijyu.jpg)no-repeat center;
	background-size: cover;
}

.akiyabank:before{
	content:"";
	background:url(../image/front/akiya.jpg)no-repeat bottom;
	background-size: cover;
}
.cosodate:before{
	content:"";
	background:url(../image/front/cosodate.jpg)no-repeat center;
	background-size:cover;
}

}

@media screen and (max-width:640px)	{
ul.right-topct{
	margin: 0rem auto 3rem;
}
#left-contents{
	width:97%;
	float:none;
	margin: 0 auto 3rem;
	padding:0 0 0;
	border-bottom:3px double #ccc;
}
#right-contents{
	width:97%;
	float:none;
	margin: 0 auto 0;
	padding:0 0;
}
}